<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.threeframework.dao.TThreeTimeDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.threeframework.model.domain.TThreeTime">
        <id column="id" property="id"/>
        <id column="ref_id" property="refId"/>
        <id column="parent_id" property="parentId"/>
        <id column="tenant_id" property="tenantId"/>
        <id column="process_id" property="processId"/>
        <id column="process_status" property="processStatus"/>
        <id column="serial_number" property="serialNumber"/>
        <id column="org_id" property="orgId"/>
        <id column="project_nature" property="projectNature"/>
        <id column="name" property="name"/>
        <id column="project_approval_date" property="projectApprovalDate"/>
        <id column="plan" property="plan"/>
        <id column="intro" property="intro"/>
        <id column="safety_evaluation" property="safetyEvaluation"/>
        <id column="evl_appraisal" property="evlAppraisal"/>
        <id column="safety_facilities" property="safetyFacilities"/>
        <id column="evl_protection" property="evlProtection"/>
        <id column="construction" property="construction"/>
        <id column="safety_acceptance" property="safetyAcceptance"/>
        <id column="evl_survey" property="evlSurvey"/>
        <id column="post_evaluation" property="postEvaluation"/>
        <id column="dangerous_projects_state" property="dangerousProjectsState"/>
    </resultMap>
</mapper>